## bluez 4.17

=== CsrUtils/Makefile ===
#
# UNrooted.net example code
#
# Minimal Makefile used to build my Bluez OBEX example.  The generated 
# executable 'ussp-push' can be used to push files using OBEX over RFCOMM with
# the Bluez Linux Bluetooth stack.  You should be able to just 'make' directly
# without any setup.
#

#
# These are the default paths the openobex package installs under.  Hack as
# necessary to reflect your setup.
#
SBINDIR=/usr/local/sbin
INSTALL=/usr/bin/install
OBEXINC=-I/usr/local/include

all: 


install:bt.sh telephony a2dp.sh agent.py asoundrc hfp.sh hid.sh hidpy opp.sh serial.py spp.sh toggle.sh hiddisconnect.py
	$(INSTALL) -c  bt.sh $(SBINDIR)
	$(INSTALL) -c  telephony $(SBINDIR)
	$(INSTALL) -c  a2dp.sh $(SBINDIR)
	$(INSTALL) -c  agent.py $(SBINDIR)
	$(INSTALL) -c  asoundrc $(SBINDIR)
	$(INSTALL) -c  hfp.sh $(SBINDIR)
	$(INSTALL) -c  hid.sh $(SBINDIR)
	$(INSTALL) -c  hidpy $(SBINDIR)
	$(INSTALL) -c  opp.sh $(SBINDIR)
	$(INSTALL) -c  serial.py $(SBINDIR)
	$(INSTALL) -c  spp.sh $(SBINDIR)
	$(INSTALL) -c  toggle.sh $(SBINDIR)	
	$(INSTALL) -c  soundbt.sh $(SBINDIR)
	$(INSTALL) -c  hiddisconnect.py $(SBINDIR)



clean:
