## bluez 4.91

=== debian/changelog ===
bluez (4.91-0ubuntu2) natty-proposed; urgency=low

  [ Keng-Yu Lin ]
  * Add patches/03-More-retries-when-initialising-the-device.patch
    - Fix the bug of bluetooth staying disabled on resume (LP: #812132)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Aug 2011 12:26:56 +1000

bluez (4.91-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/libbluetooth3.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Apr 2011 10:09:16 +1000

bluez (4.90-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Mar 2011 10:27:09 +1100

bluez (4.89-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Feb 2011 11:50:59 +1100

bluez (4.88-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Feb 2011 15:48:03 +1100

bluez (4.87-1ubuntu1) natty; urgency=low

  * Merge from debian experimental.  Remaining changes: (LP: #708770)
    - debian/bluetooth-dbus.conf:
      + Allow access to the D-Bus resource "org.bluez" also for the "lp"
        group so that the "bluetooth" CUPS backend can access when it is
        run by CUPS for discovery of Bluetooth printers.
    - debian/bluez.bluetooth.default:
      + Drop.  Doesn't do anything now.
    - debian/bluez.preinst:
      + Cleanup /etc/default/bluetooth as it's not used anymore.
    - debian/control:
      + Add udev to build-depends. Allows pkg-config to query udev data
        directory variable.
    - debian/rules:
      + Don't build hid2hci anymore.  It's part of udev now.
      + Don't install bluez_agent.udev, doesn't work in Ubuntu.
      + Drop simple-patchsys.mk
    - debian/source/format: Use source format 3.0.
    - debian/source_bluez.py, debian/bluez.install:
      + Apport hook made by Baptiste Mille-Mathias.
    - debian/bluez.bluetooth.init:
      + Drop most calls in this script as now all it serves as
        is to workaround a problem with dbus not being ready early
        enough. Once dbus is started by an upstart service, this
        should be able to be converted to an upstart service too.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 27 Jan 2011 18:00:26 +0100

bluez (4.87-1) experimental; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 26 Jan 2011 07:58:27 +0900

bluez (4.86-1) experimental; urgency=low

  * New upstream release.
  * Update debian/rules.
    - Enable health plugin and attrib plugin.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Jan 2011 11:49:55 +0900

bluez (4.85-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Jan 2011 10:41:30 +1100

bluez (4.84-1) experimental; urgency=low

  * New upstream release.
  * Update README.Debian.
    - Update section of Keyboard and mouse support
      (Closes: #599894, #535929).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 12 Jan 2011 17:23:25 +0900

bluez (4.84-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Jan 2011 13:21:49 +1100

bluez (4.82-1) experimental; urgency=low

  * New upstream release.
  * Add manpages of bluetooth-agent.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 20 Dec 2010 01:39:43 +0900

bluez (4.82-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 16:08:47 +1100

bluez (4.81-1ubuntu1) natty; urgency=low

  * debian/control:
    - Add Vcs-Bzr link
  * debian/rules:
    - Drop simple-patchsys.mk
  * debian/source/format:
    - Use source format 3.0

  [ Michael Terry ]
  * Merge with Debian experimental (LP: #687701), remaining Ubuntu changes:
    + debian/bluetooth-dbus.conf:
      - Allow access to the D-Bus resource "org.bluez" also for the "lp"
        group so that the "bluetooth" CUPS backend can access when it is
        run by CUPS for discovery of Bluetooth printers.
    + debian/bluez.bluetooth.default:
      - Drop.  Doesn't do anything now.
    + debian/bluez.preinst:
      - Cleanup /etc/default/bluetooth as it's not used anymore.
    + debian/control:
      - Add udev to build-depends.  Allows pkg-config to query udev data
        directory variable.
    + debian/rules:
      - Don't build hid2hci anymore.  It's part of udev now.
      - Don't install bluez_agent.udev, doesn't work in Ubuntu.
    + debian/source_bluez.py, debian/bluez.install:
      - Apport hook made by Baptiste Mille-Mathias. (LP: #545551)
    + debian/bluez.bluetooth.init:
      - Drop most calls in this script as now all it serves as
        is to workaround a problem with dbus not being ready early
        enough. Once dbus is started by an upstart service, this
        should be able to be converted to an upstart service too.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 14:59:20 +1100

bluez (4.81-1) experimental; urgency=low

  * New upstream release.
  * Drop patches/010_udev_rules_agent.patch (Closes: ##588034).
    Connection of bluetooth is cut off after system start,
    if applied this patch. And this patch is not already necessary.
  * Disabled HAL (Closes: 599023).
    Add patches/02_disable_hal.patch
  * Update debian/rules
    - Provide again bluetooth-agent utility (Closes: #598982).
    - Remove --enable-netlink option of configure.
      This option was not provided.
  * Update debian/bluez.install
    Remove path of plugins.
  * Update libbluetooth-dev.install
    Remove path of plugins.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 Dec 2010 12:17:48 +0900

bluez (4.70-1) unstable; urgency=low

  * New upstream release.
  * Update debian/bluez.bluetooth.init (Closes: #593172).
  * Update debian/bluez.preinst (Closes: #592982, #568301).
  * Update debian/control.
    - python-gobject and python-dbus move from Suggests to Depends.

