=== debian/control ===
Source: bluez
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <andrea.veri89@gmail.com>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               autotools-dev,
               cdbs,
               flex,
               bison,
               gstreamer-tools,
               libasound2-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libnl-dev,
               libsndfile1-dev,
               libusb-dev,
               libcap-ng-dev,
               udev
XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/pkg-bluetooth/packages/bluez/trunk
XS-Debian-Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/bluez/trunk
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/bluez/ubuntu
Homepage: http://www.bluez.org
Standards-Version: 3.9.1

Package: libbluetooth3
Section: libs
Conflicts: libsdp2 (<= 1.5-2)
Replaces: libsdp2 (<= 1.5-2)
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Library to use the BlueZ Linux Bluetooth stack
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: libbluetooth-dev
Section: libdevel
Provides: libbluetooth3-dev
Conflicts: libbluetooth-dev, libsdp2-dev (<= 1.5.2), bluez-pan
Replaces: libsdp2-dev (<= 1.5.2)
Depends: libbluetooth3 (= ${binary:Version}), libc6-dev | libc-dev, ${misc:Depends}
Suggests: pkg-config
Priority: extra
Architecture: any
Description: Development files for using the BlueZ Linux Bluetooth library
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluetooth
Architecture: all
Depends: bluez
Recommends: bluez-alsa, bluez-cups, bluez-gstreamer
Description: Bluetooth support
 This package provides all of the different plugins supported
 by the Bluez bluetooth stack.

Package: bluez
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, module-init-tools, udev | makedev, lsb-base, dbus, python-gobject, python-dbus
Replaces: bluez-input, bluez-network, bluez-serial, bluez-utils (<= 3.36-3), bluez-audio (<= 3.36-3)
Conflicts: bluez-utils (<= 3.36-3), bluez-audio (<= 3.36-3)
Description: Bluetooth tools and daemons
 This package contains tools and system daemons for using Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluez-alsa
Replaces: bluez-audio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez
Description: Bluetooth ALSA support
 This package contains a driver operate with the ALSA stack.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluez-gstreamer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez
Replaces: bluez-audio
Description: Bluetooth GStreamer support
 This package contains a plugin to operate with GStreamer applications.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluez-cups
Architecture: any
Depends: ${shlibs:Depends}, cups, ${misc:Depends}
Description: Bluetooth printer driver for CUPS
 This package contains a driver to let CUPS print to Bluetooth-connected
 printers.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluez-pcmcia-support
Architecture: any
Priority: extra
Depends: pcmciautils, ${misc:Depends}
Recommends: setserial
Description: PCMCIA support files for BlueZ 2.0 Bluetooth tools
 This package contains files to enable PCMCIA card services to recognise
 and initialise PCMCIA Bluetooth devices.
 .
 BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
 project distributed under GNU General Public License (GPL).

Package: bluez-compat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BlueZ 3.x compatibility binaries
 This package provides the legacy binaries that were reminiscent of the
 BlueZ 3.x pairing methods.  These binaries are not supported, and will
 go away again in the future. The provided binaries are:
 .
 hidd
 dund
 pand

Package: bluez-utils
Depends: bluetooth
Architecture: all
Description: Transitional package
 This is a transitional package to assist with moving people to the
 BlueZ 4.x stack.
 
Package: bluez-audio
Depends: bluez-alsa (>= 4), bluez-gstreamer (>= 4)
Architecture: all
Description: Transitional package
 This is a transitional package to assist with moving people to the
 BlueZ 4.x stack.
