=== debian/rules ===
#!/usr/bin/make -f
# build rules for bluez

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

LDFLAGS += -Wl,--as-needed

DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."
DEB_DH_INSTALLINIT_ARGS = "--name=bluetooth"
DEB_CONFIGURE_EXTRA_FLAGS := LDFLAGS=-Wl,--as-needed \
                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                             --enable-static \
                             --enable-health \
                             --enable-attrib \
                             --enable-gstreamer \
                             --enable-alsa \
                             --enable-usb \
                             --enable-tools \
                             --enable-test \
                             --enable-bccmd \
                             --enable-hid2hci \
                             --enable-dfutool \
                             --enable-cups \
                             --enable-pcmcia \
                             --enable-debug \
                             --enable-hidd \
                             --enable-pand \
                             --enable-dund \
                             --enable-pnat \
                             --enable-tracer \
                             --enable-udevrules \
                             --enable-configfiles \
                             --enable-capng \
                             --enable-proximity \
                             --enable-sap \
                             --enable-datafiles \
                             --enable-wiimote \
                             --enable-thermometer \
                             --enable-dbusoob \
                             --disable-hal \
                             --with-systemdunitdir=/lib/systemd/system

DEB_DESTDIR := $(CURDIR)/debian/tmp
# for debug pakcages
DEB_DBG_PACKAGES = bluez-dbg libbluetooth3-dbg

TEST_PROGRAM_LIST = simple-agent simple-service test-adapter test-audio test-device \
	test-discovery test-input test-manager test-network test-serial \
	test-service test-telephony

install/bluez::
	install -D -m 0755 $(CURDIR)/debian/bluez_agent.udev \
		$(CURDIR)/debian/bluez/lib/udev/bluez

	install -D -m 0755 $(CURDIR)/test/agent \
		$(CURDIR)/debian/bluez/usr/bin/bluetooth-agent
	for d in $(TEST_PROGRAM_LIST) ; do \
		install -D -m 0755 $(CURDIR)/test/$$d \
			$(CURDIR)/debian/bluez/usr/bin/bluez-$$d ; \
	done

	install -D -m 0644 $(CURDIR)/debian/README.examples \
		$(CURDIR)/debian/bluez/usr/share/doc/bluez/examples/README

binary-install/bluez-gstreamer::
	LD_LIBRARY_PATH="$(CURDIR)/debian/tmp/usr/lib:$(LD_LIBRARY_PATH)" \
		dh_gstscancodecs -pbluez-gstreamer

binary-install/bluez::
	install -D -m 0644 $(CURDIR)/debian/bluetooth-dbus.conf \
		$(CURDIR)/debian/bluez/etc/dbus-1/system.d/bluetooth.conf
	install -D -m 0755 $(CURDIR)/debian/bluez-udev \
		$(CURDIR)/debian/bluez/lib/udev/bluez-udev


clean::
	-rm -f $(CURDIR)/debian/bluez-pcmcia-support.udev
