## bluez 4.98

=== debian/changelog ===
bluez (4.98-2ubuntu7) precise; urgency=low

  * debian/patches/10-unregister_interface_on_exit.patch: unregister the SAP
    interface on exit. Thanks to Jesse Sung for the patch.
  * debian/patches/11-explicitly_close.patch: make sure the io channel for
    HFP is properly closed on exit. Thanks to Jesse Sung for the patch.
    (LP: #907818)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 21 Mar 2012 15:27:57 -0400

bluez (4.98-2ubuntu6) precise; urgency=low

  * debian/control: Drop unused python-gobject dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:41:36 +0100

bluez (4.98-2ubuntu5) precise; urgency=low

  * Fix the version number in debian/bluez.maintscript so it actually
    cleans up the file. (LP: #953448)

 -- Evan Broder <evan@ebroder.net>  Mon, 12 Mar 2012 15:07:44 -0700

bluez (4.98-2ubuntu4) precise; urgency=low

  [ Pali Rohár ]
  * Respawn bluetooth daemon if crashed.

  [ Evan Broder ]
  * Eliminate the /etc/default/bluetooth conffile as it's not the Upstart
    way. Transition the BLUETOOTH_ENABLED variable to an Upstart override
    variable if it's been changed.

 -- Evan Broder <evan@ebroder.net>  Wed, 07 Mar 2012 11:33:02 -0800

bluez (4.98-2ubuntu3) precise; urgency=low

  * debian/patches/enable_audio_profiles.patch: properly enable the Source
    profile, its state is checked twice, once in audio/a2dp.c again which was
    not taken into account in the previous upload. (LP: #948613)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 07 Mar 2012 14:36:24 -0500

bluez (4.98-2ubuntu2) precise; urgency=low

  * debian/patches/enable_audio_profiles.patch: enable the Gateway and Source
    audio profiles by default. (LP: #948613)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 07 Mar 2012 10:44:35 -0500

bluez (4.98-2ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Upstart support:
      o Add debian/bluez.bluetooth.upstart.
      o debian/rules: Drop -DEB_UPDATE_RCD_PARAMS
      o Disable 07-fix-639356.patch and don't install 97-bluetooth.rules (in
        debian/bluez.install) and debian/bluez-udev (in debian/rules), we
        don't want to use the udev rules to start bluez. The upstart job does
        that already.
    - debian/bluez-alsa.install: Install ALSA bluetooth configuration into the
      right place for ALSA 1.0.25.
    - Add debian/source_bluez.py Apport package hook. Install in
      debian/bluez.install.
    - debian/control: Build against libnl3-dev, not libnl-dev.
    - debian/socket_audio.patch: re-enable the socket API for the bluetooth
      audio manager. This reverts an upstream change that switches to the
      MediaEndpoint DBus API by default, but it looks like PulseAudio isn't
      quite ready to use that yet. (LP #918736)
    - Add sbc_mmx.patch: Fix building with gcc 4.7. Not applied right now.
    - Drop debian/bluez.preinst and debian/bluez-alsa.preinst: Obsolete
      conffile migrations, 10.04 LTS has a much newer version.
  * 4.98-2 fixes building C++ apps. (LP: #927097)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 10:51:07 +0100

bluez (4.98-2) unstable; urgency=low

  * Provides proximity.conf by bluez. (Closes: #656889)
    Update debian/bluez.install. proximity.conf was installed to
    etc/bluetooth/proximity.conf.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 01 Feb 2012 05:24:00 +0900

bluez (4.98-1) unstable; urgency=low

  * New upstream release.
  * Update debian/bluetooth-dbus.conf.
  * Update debian/control.
    Add Multi-Arch: foreign to bluez.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Jan 2012 05:35:09 +0900

bluez (4.97-1) experimental; urgency=low

  * New upstream release.
  * Update debian/contorl.
    - Add check (>= 0.9.8-1.1) to Build-Depends.
  * Update debian/rules.
    - Remove --enable-attrib, --enable-udevrules and --enable-configfiles 
      from configure.
    - Add --enable-time, --enable-alert and --enable-gatt-example to
      configure.
  * Update bluez-cups.install.
    Fix cups backend into multiarch path. (Closes: #645884)
  * Update man for l2test. (Closes: #649432)
  * Update debian/patches/06-alsalib.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 27 Dec 2011 17:19:00 +0900
