=== debian/rules ===
--- 
+++ 
@@ -7,39 +7,38 @@
 
 LDFLAGS += -Wl,--as-needed
 
-DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."
 DEB_DH_INSTALLINIT_ARGS = "--name=bluetooth"
 DEB_CONFIGURE_EXTRA_FLAGS := LDFLAGS=-Wl,--as-needed \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                              --enable-static \
+                             --disable-hal \
+                             --enable-sap \
+                             --enable-proximity \
+                             --enable-time \
+                             --enable-alert \
                              --enable-health \
-                             --enable-attrib \
+                             --enable-pnat \
+                             --enable-gatt-example \
                              --enable-gstreamer \
                              --enable-alsa \
                              --enable-usb \
+                             --enable-tracer \
                              --enable-tools \
-                             --enable-test \
                              --enable-bccmd \
+                             --enable-pcmcia \
                              --enable-hid2hci \
                              --enable-dfutool \
-                             --enable-cups \
-                             --enable-pcmcia \
-                             --enable-debug \
                              --enable-hidd \
                              --enable-pand \
                              --enable-dund \
-                             --enable-pnat \
-                             --enable-tracer \
-                             --enable-udevrules \
-                             --enable-configfiles \
-                             --enable-capng \
-                             --enable-proximity \
-                             --enable-sap \
+                             --enable-cups \
+                             --enable-test \
                              --enable-datafiles \
+                             --enable-debug \
+                             --enable-dbusoob \
                              --enable-wiimote \
                              --enable-thermometer \
-                             --enable-dbusoob \
-                             --disable-hal \
+                             --enable-capng \
                              --with-systemdunitdir=/lib/systemd/system
 
 DEB_DESTDIR := $(CURDIR)/debian/tmp
@@ -71,9 +70,6 @@
 binary-install/bluez::
 	install -D -m 0644 $(CURDIR)/debian/bluetooth-dbus.conf \
 		$(CURDIR)/debian/bluez/etc/dbus-1/system.d/bluetooth.conf
-	install -D -m 0755 $(CURDIR)/debian/bluez-udev \
-		$(CURDIR)/debian/bluez/lib/udev/bluez-udev
-
 
 clean::
 	-rm -f $(CURDIR)/debian/bluez-pcmcia-support.udev
