=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 LDFLAGS += -Wl,--as-needed
 
+DEB_UPDATE_RCD_PARAMS = "start 25 2 3 4 5 . stop 74 0 1 6 ."
 DEB_DH_INSTALLINIT_ARGS = "--name=bluetooth"
-DEB_CONFIGURE_EXTRA_FLAGS := LDFLAGS=-Wl,--as-needed \
+DEB_CONFIGURE_EXTRA_FLAGS := \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                              --enable-static \
                              --disable-hal \
@@ -70,6 +71,8 @@
 binary-install/bluez::
 	install -D -m 0644 $(CURDIR)/debian/bluetooth-dbus.conf \
 		$(CURDIR)/debian/bluez/etc/dbus-1/system.d/bluetooth.conf
+	install -D -m 0755 $(CURDIR)/debian/bluez-udev \
+		$(CURDIR)/debian/bluez/lib/udev/bluez-udev
 
 clean::
 	-rm -f $(CURDIR)/debian/bluez-pcmcia-support.udev
